/* ----------------------------
base
---------------------------- */

html,
body
  {
	color: #777;
}
@media print
{
	body { color: #000; }
}
body
{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: helvetica, arial, sans-serif;
	line-height: 1.3;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	margin: 0;
	color: #424242;
	line-height: 1.1;
}

h2  /* REMOVE */ { color: #005daa; font-weight: 700; text-align: left; text-transform: capitalize; padding-left: 5px; }

p { padding-bottom: 0.6em; }
ul { list-style-image: url(../img/redTick.png); }
.standard  /* specifying bullet points re unordered lists */ 
{ 
	list-style-type: disc; 
	list-style-image: none; 
}
a:focus img { background: #000; }
a:hover img { background: #3bb2d0; }
a:active img { background: #af0000; }
blockquote { margin: 0; }

/* ----------------------------
wide
---------------------------- */

@media (min-width: 38em)
{
	body
	{
		font-size: 1.125em;
		/* 18px/16px */
	}
}
/*-----------Generic Image Control-----------*/
img
{
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: middle;
}
.image-r /* image to the right */ { float: right; padding-right: 0.6em; padding-bottom: 0.6em; padding-left: 0.6em; }
.image-l /* image to the left */ { padding-bottom: 0.6em; padding-left: 0.6em; float: left; padding-right: 0.6em; }
.image-c /* Centred image */ { margin-right: auto; margin-left: auto; display: block; }
